Bug 145828 - Address auto-completion dialog steals mouse focus
Summary: Address auto-completion dialog steals mouse focus
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-21 22:48 UTC by Brian Stein
Modified: 2018-04-11 13:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 18:34:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Stein 2005-01-21 22:48:06 UTC
Description of problem:
While selecting an address in the auto-completion dialog, a gaim
window pops up.  The address list reamins up, addresses can be clicked
on with the mouse but not selected.

Other windows cannot be selected with the mouse and focus is frozen on
the gaim window.  The address appear on all virtual desktops.

Version-Release number of selected component (if applicable):


How reproducible:
Very easily.

Steps to Reproduce:
1. Start a new email in Evolution.
2. Type in enough of an address to display an address list.
3. Recieve a GAIM message while the address list is displayed.
  
Actual results:
The address list is displayed, mouse focus is lost, only the gaim
message window is active.

Expected results:
Mouse focus is given up correctly and functions normally.

Additional info:

Comment 1 Matthew Miller 2006-07-10 22:06:06 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Matěj Cepl 2007-08-31 15:22:17 UTC
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 3 Matthew Barnes 2007-10-02 18:34:43 UTC
Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.